/*
 Theme Name:     Harrison Electrical
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Endure Web Studios
 Author URI:     http://endure.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */



#about h2 {
    color: #F0B528;
}


#top-menu a:hover {
    color: #bf8405!important;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 70px;
}

.et_pb_blurb h4 {
    text-transform: none;
    padding-bottom: 10px;
}

.et_pb_blurb img.et-waypoint.et_pb_animation_top.et-animated {
    margin-top: -10px;
}

/*SOCIAL MEDIA FOLLOW*/

ul.endure-social-follow.et_pb_social_media_follow {
    text-align: center;
}
.endure-social-follow.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
}

a.icon.rounded_rectangle {
    background-color: rgba(255, 255, 255, 0.72)!important;
}

a.icon.rounded_rectangle:hover {
    background-color: #F0B528!important ;
}

.et_pb_social_media_follow li a.icon::before {
    color: #333!important;
}

li.et_pb_social_icon.et_pb_social_network_link {
    margin-bottom: 0;
}

/*FOOTER*/

#footer-info { width: 100%; margin:0 auto; text-align: center !important; }
@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px; } 
}



/*GRAVITY FORMS*/

label.gfield_label {
    display: none!important;
}


input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    background-color: #f8f8f8!important;
    border: none!important;
    border-radius: 1px!important;
    padding: 15px 20px!important;
    font-size: 0.9em!important;
}

.gform_wrapper select {
height: 50px!important;
}


.gform_footer.top_label input {
    color: #333!important;
    background-color:#F0B528!important;
    font-size: 16px!important;
    border: none!important;
    border-radius: 1px!important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
    padding: 0.7em 1.4em!important;

}

.gform_footer.top_label input:hover {
    background-color: #232323!important;
    color: #F0B528!important;
}

select {
  -webkit-appearance: none;
  -webkit-border-radius: 1px;
}

